{
  "id": 8550753,
  "name": "STATE OF NORTH CAROLINA v. CEPHUS GREGGS, JR., and DON L. PITT",
  "name_abbreviation": "State v. Greggs",
  "decision_date": "1975-06-04",
  "docket_number": "No. 752SC241",
  "first_page": "201",
  "last_page": "201",
  "citations": [
    {
      "type": "official",
      "cite": "26 N.C. App. 201"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 478,
    "ocr_confidence": 0.529,
    "sha256": "e7cf1563cb12df7a799579068e11cc6efa87e596ff0940db9cd96bd677e2bec0",
    "simhash": "1:11fbb028cefd2b66",
    "word_count": 75
  },
  "last_updated": "2023-07-14T16:59:13.418266+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "BROCK, Chief Judge, PARKER and HEDRICK, Judges."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. CEPHUS GREGGS, JR., and DON L. PITT"
    ],
    "opinions": [
      {
        "text": "No error.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Attorney General Edmisten, by Associate Attorney Noel Lee Allen, for the State.",
      "Hutchins, Bomanet, Hutchins & Thompson, by Robert Wen-del Hutchins, for the defendants."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. CEPHUS GREGGS, JR., and DON L. PITT\nNo. 752SC241\n(Filed 4 June 1975)\nAppeal by defendants from Lanier, Judge. Judgments entered 16 January 1975 in Superior Court, Washington County. Heard in the Court of Appeals 28 May 1975.\nAttorney General Edmisten, by Associate Attorney Noel Lee Allen, for the State.\nHutchins, Bomanet, Hutchins & Thompson, by Robert Wen-del Hutchins, for the defendants.\nBROCK, Chief Judge, PARKER and HEDRICK, Judges."
  },
  "file_name": "0201-01",
  "first_page_order": 229,
  "last_page_order": 229
}
